export enum ParamEnum {
    
    MIN_AMOUNT_THRESHOLD = "MIN_AMOUNT_THRESHOLD",
	LIMIT_DATE = "LIMIT_DATE",
	PAGING_SIZE = "PAGING_SIZE",
	EXPORT_SIZE = "EXPORT_SIZE",
	DELTA_LIMIT_DATE = "DELTA_LIMIT_DATE",
	FLAG_SET_EXCLUDED_DACO = "FLAG_SET_EXCLUDED_DACO"
		
}